<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">
<!--  -->
<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu" class="icon-header"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all">
  <ion-grid style="margin-top: 10%;">

      <ion-row>
          <ion-col col-12 class="menudiv" text-center>
              <ion-item no-lines class="menubar">
                <ion-label class="fontmenu">การบ้านทั้งหมด</ion-label>
              </ion-item>
              <ion-item no-border no-lines class="level">
                <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
                <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark"></ion-icon>
                <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
              </ion-item>
            </ion-col>
      </ion-row>

    <ion-row>
      <ion-col col-12>
        <ion-list *ngIf="renderList">
            <div *ngFor="let item of renderList" (click)="detailHomework(item.id, item.courseid)">
                <ion-item no-lines margin-top  class="box-in">
                <ion-label col-8 class="topic">{{item.course_name}}</ion-label>
                <ion-label col-4 class="date">{{item.due_date}} <br/></ion-label>
              </ion-item>
              <ion-item no-lines class="box-in-buttom">
                <ion-label text-wrap col-12 class="topic">{{item.homeworkName}} </ion-label>
              </ion-item>
            </div>
        </ion-list>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>

